System.Runtime.Serialization 4.0.0.0

This interface is implemented by , which is used in indigo1 to optimize the performance of serialization and deserialization of XML messages. Implement this interface to provide custom management.

An interface that defines the contract that an Xml dictionary must implement to be used by and implementations.

- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.